#ifndef DATA_VEHICHLESPEED_H
#define DATA_VEHICHLESPEED_H

#include "TYW_stdint.h"

void Speed_Value_Reset(void);
void Speed_KL30_Init(void);
void Speed_KL15_ON_Init(void);
void Speed_Processing_Service(void);

uint16_t Speed_Get_ActualValue(void);
uint16_t Speed_Get_Display_Value(void);
uint8_t  Speed_Get_Valid(void);

#endif
